--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api semipublic"
full_name: DataMapper::Query::Conditions::AbstractOperation::slug
is_singleton: true
name: slug
params: (slug = nil)
visibility: public
